Subject: Regarding MP2 methods.

From: Paul Ha Yeon Cheong <hycheong$at$chem.ucla.edu>
Date: Fri, 27 Feb 2004 15:58:16 -0800

Dear CCL folks,

I am performing a very large MP2 calculation, close to 400 Basis 
functions. The job runs very slowly in Gaussian98, even with 
%mem=8196MB and MaxDisk=8196MB on a 4 parallel processor IBM SP 
machine.

Is there another program that has a more efficient MP2 algorithm? I'm 
thinking of perhaps using MolPro, Jaguar, GAMESS, or Q-Chem, but I 
would like to have some input before experimenting with such an 
expensive calculation.

I'll summarize the responses that I receive.

Yours,
Paul.

PS I would use the standard DFT treatment for this molecular system, 
but I'm trying to locate a CH-Pi interaction. And hence the use of mp2.

_______________________________________
Paul Ha Yeon Cheong
Member of K. N. Houk Group

Department of Chemistry and Biochemistry
University of California, Los Angeles
607 Charles E. Young Drive, East
Los Angeles, CA
90095

"A world is supported by four things: the learning
of the wise, the justice of the great, the prayers
of the righteous and the valor of the brave."
	- Dune, Frank Herbert

"Companions the creator seeks, not corpses, not
herds and believers. Fellow creators the creator
seeks--those who write new values on new tablets.
Companions the creator seeks, and fellow harvesters;
for everything about him is ripe for the harvest."
	- Thus Spoke Zarathustra, Friedrich Nietzsche